/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
@import url('https://fonts.googleapis.com/css2?family=Advent+Pro:ital,wght@0,100..900;1,100..900&display=swap');

#header .header-nav .left-nav {
	align-content: center;
}
#header .header-nav .left-nav p.email {
	display: inline-flex;
}
#header .header-nav .left-nav .email a {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 19px;
    line-height: 28px;
    text-transform: uppercase;
    color: #1C448B;
}
#header .header-nav .right-nav a.phone {
	display: block;
	font-family: 'Advent Pro';
    font-weight: 700;
    font-size: 19px;
    line-height: 23px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #1C448B;
    padding: 10px 15px;
    border-radius: 6px; 
}

/*************************
        Header
**************************/
#header .cbp-horizontal .cbp-tab-title {
    font-family: 'Poppins';
	font-weight: 400;
	font-size: 19px;
	line-height: 28px;
	text-transform: uppercase;
	color: #1C448B;
}
#header .cbp-horizontal .cbp-tab-title:hover, #header .cbp-horizontal .current .cbp-tab-title {
	font-weight: 700;
}
#header .cbp-horizontal > ul > li > a {
    padding: 0;
}
#header .fa-search:before {
    content: url(/img/cms/search.svg);
}
#header .header-user-btn .fa-user:before, #header .col-mobile-btn .fa-user:before {
    content: url(/img/cms/user.svg);
}
#header .fa-heart-o:before {
    content: url(/img/cms/heart.svg);
}
#header .fa-shopping-bag:before {
    content: url(/img/cms/basket.svg);
}
#mobile-header .m-nav-btn>i {
    font-size: 24px;
    color: #000;
}
#header .header-btn-w:not(:first-child) {
    padding: 0;
    margin-left: 14px;
}
#header #header-search-btn {
    padding: 0;
}
#header .cart-products-count-btn {
    background: #FB5D64;
    font-family: 'Jost', sans-serif;
    font-weight: 500;
    font-size: 12px!important;
    color: #FFFFFF;
    padding: 2px 6px!important;
    min-width: 18px!important;
    height: 18px!important;
    top: -10px;
    right: -8px;
}
#header .cbp-hrmenu .cbp-hrsub-inner .iqitmegamenu-submenu-container > .row:last-child {
	margin-bottom: 0;
}
#header .cbp-hrmenu .cbp-menu-column {
    margin-top: 0;
}
.cbp-hrmenu .cbp-categories-row > div:not(:last-child) {
    border-bottom: 1px solid #ddd;
}
#header .cbp-hrmenu .cbp-hrsub-inner .cbp-column-title, #wrapper .sitemap .block-title {
    font-family: 'Advent Pro';
    font-weight: 400;
    font-size: 17px;
    color: #000000;
    text-transform: capitalize;
}
#header .cbp-hrmenu .cbp-hrsub-inner .cbp-links a {
    font-family: 'Libre Franklin';
    font-weight: 300;
    font-size: 14px;
    color: #000000;
    padding: 0;
}
#header .cbp-hrmenu .cbp-links.cbp-valinks-vertical li {
    display: block;
}
#header .cbp-hrmenu .cbp-hrsub-inner {
    background: url(/img/cms/bgmenunoir.png) #fff;
}
#header .dropdown-menu .dropdown-item {
    color: #000!important;
    font-size: 14px;
    font-weight: 300;
}
#header .dropdown-menu .dropdown-item:hover {
    background: #A9CFC9;
}
#blockcart-content .col-info a {
    font-family: 'Advent Pro';
    font-weight: 300;
    font-size: 18px;
    color: #000000;
}
#desktop-header-container .col-header-left {
    padding-right: 0;
}

/*************************
        Content
**************************/
#content .rev_slider_wrapper .title em {
    display: block;
	font-size: 25px;
    line-height: 35px;
    font-weight: 400;
    font-style: normal;
    margin-bottom: 25px;
}
#wrapper .price-prod1 {
    display: none!important;
}
#wrapper .prod1:hover ~ .price-prod1 {
    display: block!important;
}
#wrapper .price-prod2 {
    display: none!important;
}
#wrapper .prod2:hover ~ .price-prod2 {
    display: block!important;
}
#wrapper .price-prod3 {
    display: none!important;
}
#wrapper .prod3:hover ~ .price-prod3 {
    display: block!important;
}
a:link:not(.nav-link):not(.btn), #wrapper {
    color: #000;
}
#wrapper .rev_slider .rev-btn {
    background-color: #fff!important;
}
.textposition {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
}
.textposition .elementor-widget-container {
    width: 236px;
    height: 236px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.elementor-products .swiper-button {
    bottom: -85px;
    top: auto;
    background: transparent;
    color: #000;
    opacity: 1;
}
.elementor-products .swiper-button-next {  
    right: 46%;  
}
.elementor-products .swiper-button-prev {
    left: 46%;
}
.elementor-products .swiper-button-next.swiper-button-disabled, .elementor-products .swiper-button-prev.swiper-button-disabled {
    opacity: initial;
}
.blocservice .fa-bus:before {
    content: url(/img/cms/truck-delivery.svg);
}
.blocservice .fa-phone-square:before {
    content: url(/img/cms/headphones.svg);
}
.blocservice .fa-exchange:before {
    content: url(/img/cms/exchange.svg);
}
.blocservice .fa-shield:before {
    content: url(/img/cms/shield-lock.svg);
}
#wrapper .product-miniature .product-title a, #quickview-modal .quickview-info h1 a {
    font-family: 'Advent Pro';
    font-weight: 300;
    font-size: 18px;
    color: #000000;
}
#wrapper .product-price, #ps-shoppingcart .cart-totals span, #quickview-modal .product-price {
    font-family: 'Advent Pro';
    font-weight: 500;
    font-size: 18px;
    color: #000000;
}
.product-miniature .product-functional-buttons-bottom {
    right: -55px;
    left: auto;
    bottom: 0;
}
.products-grid .product-miniature .product-functional-buttons a {
    border: 1px solid #000;
    border-radius: 50%;
    color: #000;
}
#wrapper .product-miniature .product-functional-buttons-links {
    display: flex;
}
#wrapper .products-grid .product-miniature .product-add-cart.cart_functional_button {
    display:block!important;
}
#wrapper .products-grid .product-miniature .product-add-cart.cart_functional_button .btn-product-list {
    background: #fff;
    padding: 8px 9px;
}
.products-grid .product-miniature .product-functional-buttons a.btn-iqitwishlist-add {
    align-self: center;
    padding: 11px;
}
#wrapper .products-grid .product-miniature .product-add-cart.cart_functional_button .btn-product-list .fa-shopping-bag:before {
    content: url(/img/cms/basket.svg);
}
.products-grid .product-miniature .product-functional-buttons a:not(:last-child) {
    margin-right: 10px;
}
.products-grid .product-miniature .product-functional-buttons a:hover {
    opacity: 1;
    color: #A9CFC9;
    border-color: #A9CFC9;
}
#wrapper .product-miniature .regular-price {
    font-family: 'Advent Pro';
    font-weight: 500;
    font-size: 14px;
    color: #ADADAD!important;
}
.product-miniature .product-flags {
    position: initial;
}
.product-miniature li.product-flag {
    font-family: 'Advent Pro';
    font-weight: 500;
    font-size: 14px;
    color: #FB5D64;
    background: transparent;
    padding: 0 15px 0 0;
}
.product-miniature .product-flags li {
    display: inline-block;
}
.growanimation .tp-mask-wrap {
    border-radius: 50%;
}
.growanimation .elementor-widget-container:hover, .growanimation .tp-mask-wrap:hover {
    transform: scale(1.1);
    transition: all .2s ease-in-out;
    box-shadow: 2px 2px 2px 1px rgb(255 255 255 / 20%);
}
.my-account-page-content-wrapper .my-account-side-links a:visited:not(.nav-link):not(.btn) {
    color: #000;
}
#wrapper .my-account-page-content-wrapper .my-account-side-links a:hover {
    color: #ED008B;
}
.my-account-page-content-wrapper .my-account-side-links a:nth-child(3) {
	display: none;
}
.fa-trash-o:hover {
    color: #FB5D64;
}
.products-grid .product-miniature-layout-1 .product-description {
    justify-content: space-between;
	border-top: solid 1px #dfdfdf;
}
.easyzoom-flyout {
    display: none;
}
#back-to-top.-back-to-top-visible {
    background: #1c448b;
    color: #fff;
	bottom: 5rem;
}
.product-cover .product-flags{
    display: none;
}
#product-infos-tabs.nav-tabs .nav-link.active, #product-infos-tabs.nav-tabs .nav-link:hover, #product-infos-tabs.nav-tabs .nav-link:focus{
    border-bottom: solid 3px #ebb3a1;
}
#content-wrapper .product-miniature .product-flags .product-flag.new {
    display: none;
}
.phonecontact {
	display: flex;
}
.contact-rich .part .data {
	display: initial;
}
#whatsapp_order_link .wa-order-button {
    font-size: 20px;
    font-family: Poppins, Sans-serif;
    background-color: #25D366;
    border-radius: 5px 5px 5px 5px;
    padding: 14px 25px 14px 25px;
    box-shadow: 5px 5px 15px rgba(73, 101, 109, .5);
    border: 0;
    line-height: 1.5;
    color: #fff;
    margin-top: 25px;
}

/*** Category Page ***/
#content-wrapper .page-title {
    font-family: 'Advent Pro';
    font-weight: 400;
    font-size: 32px;
    text-transform: uppercase;
    color: #000;
}
.page-product #content-wrapper .page-title {
    font-weight: 300;
}
#wrapper #left-column .block-title {
    background: #f4f6f9;
    padding: 10px;
}
#wrapper #left-column a, #js-product-list-top a, #js-product-list-top span {
    color: #000;
    font-weight: 300;
    font-size: 14px;
}
.medium-gutters>.col, .medium-gutters>[class*=col-] {
    align-self: center;
}
#wrapper .products-list .product-price, #wrapper .products-list .product-title a, .page-product #wrapper .product-price, #ps-shoppingcart .cart-totals .value, #quickview-modal .product-price, #quickview-modal .quickview-info h1 a {
    font-size: 28px;
}
#wrapper .btn-product-list, #wrapper .product-add-to-cart .add-to-cart, #quickview-modal .product-add-to-cart .add-to-cart, #blockcart-modal .cart-content-btn .btn-lg, #ps-shoppingcart .cart-buttons .btn-lg, body:not(.page-index) #wrapper .btn {
	font-family: 'Poppins';
	background: #1c448b;
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 11px 20px;
}
#wrapper .btn-product-list:hover, #wrapper .product-add-to-cart .add-to-cart:hover, #quickview-modal .product-add-to-cart .add-to-cart:hover, .product-quantity .btn-lg:hover, #blockcart-modal .cart-content-btn .btn:hover, #ps-shoppingcart .cart-buttons .btn:hover, body:not(.page-index) #wrapper .btn:hover {
    background: #ED008B;
}
#blockcart-modal .cart-content-btn .btn-secondary, #ps-shoppingcart .cart-buttons .btn-secondary {
    font-family: 'Libre Franklin';
    font-size: 13px;
    text-transform: uppercase;
    border: 1px solid #DFDFDF;
    background: #fff;
    color: #000;
    padding: 15px 30px;
}
#blockcart-modal .modal-title {
    font-weight: 300;
}
#wrapper .product-miniature-list .product-functional-buttons .product-functional-buttons-links>a, .page-product #wrapper .social-sharing a {
    color: #000;
}
.product-quantity .btn-lg {
    padding: 12px;
}
#product-images-thumbs.swiper-container-vertical .img-fluid {
    border: 1px solid #DFDFDF;
}
#product-images-thumbs.swiper-container-vertical .img-fluid:hover, #product-images-thumbs.swiper-container-vertical .swiper-slide-thumb-active .img-fluid{
    border-color: #000;
}
#wrapper .badge-warning {
    color: #000;
    background-color: #EDD6CF;
}
.bootstrap-touchspin .input-group-btn-vertical>.btn {
    padding: 8px 10px!important;
}

#wrapper .sitemap ul a {
    font-family: 'Libre Franklin';
    color: #000;
    font-weight: 300;
    font-size: 14px;
    padding: 0;
}
#wrapper .sitemap ul a:hover {
    padding-left: 18px;
    color: #A9CFC9!important;
    transform: translate(18px, 0px);
    transition: all 1s;
}
#wrapper .page-stores .store-item:nth-child(2n) {
    background: #A9CFC9;
}
#wrapper .page-stores .store-item:nth-child(4n) {
    background: #EDD6CF;
}

/*** Blog ***/
#wrapper .simpleblog-posts .post-title a  {
    font-family: 'Advent Pro';
    font-weight: 300;
    font-size: 18px;
    color: #000000;
}
#wrapper .simpleblog-posts .post-additional-info span {
    font-family: 'Advent Pro';
    font-weight: 500;
    font-size: 18px;
    color: #000000;
}
#wrapper .simpleblog-posts h2 {
    margin-bottom: 0;
    border-bottom: 0;
}
#wrapper .simpleblog-posts .post-content {
    margin: 0;
}
#wrapper .simpleblog-posts .post-additional-info {
    border-top: 0;
}
.page-module-ph-simpleblog-single #wrapper .pagination .page-link {
    font-size: 14px;
    font-weight: 300;
}
.page-module-ph-simpleblog-single #wrapper .page-link:hover {
    background-color: #a9cfc9;
}
#contact #content .contact-form .btn {
    background: #1c448b;
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    text-transform: uppercase;
    color: #FFFFFF;
	padding: 11px 20px;
}
#contact #content .contact-form .btn:hover {
	background: #ED008B;
}
#contact #content .fa-phone:before {
    content: "";
    background: url(/themes/warehouse/assets/img/phone-icon.svg) no-repeat center;
    background-size: 30px;
    display: inline-flex;
    width: 30px;
    height: 30px;
}
#contact #content .fa-map-marker:before {
    content: "";
    background: url(/themes/warehouse/assets/img/map-icon.svg) no-repeat center;
    background-size: 30px;
    display: inline-flex;
    width: 30px;
    height: 30px;
}
#contact #content .fa-envelope-o:before {
    content: "";
    background: url(/themes/warehouse/assets/img/envelop-icon.svg) no-repeat center;
    background-size: 30px;
    display: inline-flex;
    width: 30px;
    height: 30px;
}
#content .form-control {
	padding: 6px 12px;
}
.btn-about .elementor-button-link {
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
}

/*************************
        Footer
**************************/
#footer-container-first {
	border-top: 2px solid rgba(28, 68, 139, 0.05);
}
#footer #footer-container-first .block-newsletter>h5 {
	display: block;
	font-family: 'Poppins';
	font-weight: 400;
	font-size: 32px;
	line-height: 48px;
	text-transform: uppercase;
	color: #1C448B;
	margin: 0;
}
#footer .ps-emailsubscription-block form {
    display: flex;
    flex-direction: column-reverse;
}
#footer .ps-emailsubscription-conditions {
    font-size: 18px;
    opacity: 1;
}
#footer .ps-emailsubscription-block .newsletter-input-group {
    background: transparent;
    margin: 46px auto 20px;
}
#footer .ps-emailsubscription-block .newsletter-input-group .btn-subscribe {
    background: #1c448b;
}
#footer .ps-emailsubscription-block .newsletter-input-group .btn-subscribe .fa-envelope-o:before {
    content: "\f003";
    content: "Envoyer";
    font-family: 'Poppins';
	font-weight: 400;
	font-size: 13px;
	line-height: 20px;
	text-transform: uppercase;
	color: #FFFFFF;
}
#footer .ps-emailsubscription-block .newsletter-input-group .input-subscription {
    padding: 11px;
    font-size: 14px;
	font-weight: 300;
    line-height: 21px;#back-to-top.-back-to-top-visible
    border-top: 1px solid #1C448B;
    font-weight: 300;
    font-size: 14px;
}
#footer .block-iqithtmlandbanners-html .block-title {
	display: none;
}
#footer-container-main a, #footer-container-main p {
    font-size: 14px;
    font-weight: 300;
    padding-left: 0;
    line-height: 21px;
    text-transform: capitalize;
    color: #1C448B;
}
#footer-container-main a:hover, #header .cbp-hrmenu .cbp-hrsub-inner .cbp-links a:hover {
    padding-left: 18px;
    color:#A9CFC9!important;
    transform: translate(18px, 0px);
    transition: all 1s;
}
.block-links ul>li a:before, #header .cbp-hrmenu .cbp-hrsub-inner .cbp-links a:before {
    display: none;
}
.block-links ul>li a:hover:before, #header .cbp-hrmenu .cbp-hrsub-inner .cbp-links a:hover:before {
    display: block;
}
#footer-container-main .block-iqitlinksmanager-3 a:hover {
    padding-left: 0;
    color:#000;
}
#footer-container-main .block-iqitlinksmanager-3  ul>li a:hover:before {
    display: none;
}
#footer .block-title {
    border: none;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
    color: #1C448B;
}
#footer .social-links._footer {
    float: right;
    margin-top: -40px;
}
#footer .social-links li {
    padding: 0 16px 0 0;
}
#footer .social-links a {
    background: transparent;
    border: 1px solid #1C448B;
    box-shadow: 0px 1px 10px rgb(0 0 0 / 7%);
    border-radius: 50%;
    padding: 13px 9px;
}
#footer .social-links a i {
    font-size: 20px;
    color: #1C448B;
}
#footer .social-links a:hover {
    padding: 13px 9px;
    color: #A9CFC9;
    border-color: #A9CFC9;
    transform: translate(0px, 0px);
    transition: all 0s;
}
#footer #footer-copyrights {
	padding: 10px 0 0;
    border-top: 1px solid #1C448B;
}
#footer #footer-copyrights .textcopyright {
	display: inline-flex;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
}
#footer #footer-copyrights .textcopyright p {
	margin: 0 10px;
}
#footer #footer-copyrights .textcopyright p, #footer #footer-copyrights .textcopyright a {
	font-family: 'Libre Franklin';
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	line-height: 17px;
	color: #1C448B;
}


/*************************
        Responsive 
**************************/
@media (max-width: 430px) {
    #rev_slider_1_1_wrapper .titleslide {
        top: 20px!important;
    }
    #rev_slider_1_1_wrapper .titleslide .title {
        font-size: 18px!important;
        line-height: 23px!important;
    }
    .elementor-products .swiper-button-next {
        right: 35%;
    }
    .elementor-products .swiper-button-prev {
        left: 35%;
    }
	#footer #footer-copyrights .textcopyright {
		justify-content: center;
	}
	#header .center-nav {
		display: none;
	}
	#header .header-nav .left-nav .email a, #header .header-nav .right-nav a.phone {
		font-size: 12px!important;
	}
	#header .header-nav .right-nav a.phone {
		padding: 6px 10px;
	}
	.left-nav #iqithtmlandbanners-block-2 .email img {
		width: 20px;
	}
	#header .header-nav .left-nav {
		padding-right: 10px;
	}
	#header .header-nav .right-nav {
		padding-left: 10px;
	}
	
}
@media (min-width: 431px) {
    #rev_slider_1_1_wrapper .titleslide {
        top: 40px!important;
    }
    #rev_slider_1_1_wrapper .titleslide .title {
        font-size: 22px!important;
        line-height: 28px!important;
    }
    .elementor-products .swiper-button-next {
        right: 39%;
    }
    .elementor-products .swiper-button-prev {
        left: 39%;
    }
}
@media (min-width: 501px) {
    #rev_slider_1_1_wrapper .titleslide .title {
        font-size: 24px!important;
        line-height: 31px!important;
    }
}
@media (min-width: 600px) {
    #rev_slider_1_1_wrapper .titleslide {
        top: 67px!important;
    }
    #rev_slider_1_1_wrapper .titleslide .title {
        font-size: 27px!important;
        line-height: 34px!important;
    }
    .elementor-products .swiper-button-next {
        right: 42%;
    }
    .elementor-products .swiper-button-prev {
        left: 42%;
    }
}
@media (max-width: 767px) {
    .textposition .elementor-widget-container {
        width: 170px;
        height: 170px;
    }
    #footer .block {
        flex-basis: auto;
		width: 50%;
    }
	#header .col-mobile-logo img, #footer .block-iqithtmlandbanners-html .block-content img {
		 max-width: 145px;
	}
	
}
@media (min-width: 768px) {  
    #rev_slider_1_1_wrapper .titleslide {
        top: 90px!important;
    }
    #rev_slider_1_1_wrapper .titleslide .title {
        font-size: 35px!important;
        line-height: 42px!important;
    }
    .textposition .elementor-widget-container {
        width: 200px;
        height: 200px;
    }

}
@media (min-width: 900px) {
    #rev_slider_1_1_wrapper .titleslide {
        top: 114px!important;
    }
    #rev_slider_1_1_wrapper .titleslide .title {
        font-size: 40px!important;
        line-height: 46px!important;
    }
    .elementor-products .swiper-button-next {
        right: 44%;
    }
    .elementor-products .swiper-button-prev {
        left: 44%;
    }
}
@media (max-width: 991px) {
    .col-mobile-menu-push #_mobile_iqitmegamenu-mobile {
        width: 300px;
    }
    #iqitmegamenu-mobile li > ul {
        padding: 0;
    }
    #iqitmegamenu-mobile li > ul > li > ul {
        background: #a9cfc9;
    }
    #iqitmegamenu-mobile a {
        min-height: auto;
        font-family: 'Advent Pro';
        font-weight: 300;
        font-size: 18px;
        color: #000000;
        padding-top: 10px;
        padding-bottom: 10px;        
    }
    #iqitmegamenu-mobile a:hover {
        color: #a9cfc9;
        background: #000;
        opacity: 1;
    }
    #iqitmegamenu-mobile li ul a {
        padding: 0.6em 3em 0.6em 3em;
    }
    #iqitmegamenu-mobile li ul li ul a {
        padding: 0.6em 3em 0.6em 6em;
    }
    #iqitmegamenu-mobile .mm-expand {
        font-size: 20px;
    }
	#header .header-nav .left-nav .email a, #header .header-nav .right-nav a.phone  {
		font-size: 14px;
	}

}
@media (min-width: 992px) {
    .textposition .elementor-widget-container {
        width: 236px;
        height: 236px;
    }
    #header .header-btn-w:not(:first-child) {
        margin-left: 5px;
    }
    #header .cbp-horizontal > ul > li:not(:last-child) > a {
        margin-right: 25px;
    }
    #header .cbp-horizontal .cbp-tab-title {
        font-size: 16px;
    }
    #wrapper .positionbloc .elementor-column-wrap {
        margin: -40px 0px 0px -35px;
    }
	#header .header-nav .left-nav .email a, #header .header-nav .right-nav a.phone  {
		font-size: 16px;
	}

}
@media (min-width: 1025px) {
    #rev_slider_1_1_wrapper .titleslide {
        top: 132px!important;
    }
    #rev_slider_1_1_wrapper .titleslide .title {
        font-size: 44px!important;
        line-height: 54px!important;
    }
	#header .cbp-horizontal .cbp-tab-title {
        font-size: 18px;
    }
    
}
@media (min-width: 1000px) {
    .elementor-products .swiper-button-next {
        right: 46%;
    }
    .elementor-products .swiper-button-prev {
        left: 46%;
    }

}
@media (min-width: 1100px) {

}
@media (min-width: 1200px) {
    #rev_slider_1_1_wrapper .titleslide {
        top: 170px!important;
    }
    #rev_slider_1_1_wrapper .titleslide .title {
        font-size: 48px!important;
        line-height: 58px!important;
    }
    #header .header-btn-w:not(:first-child) {
        margin-left: 14px;
    }
    #header .cbp-horizontal > ul > li:not(:last-child) > a {
        margin-right: 32px;
    }
    #header .cbp-horizontal .cbp-tab-title {
        font-size: 19px;
    }
    #wrapper .positionbloc .elementor-column-wrap {
        margin: -95px 0px 0px 0px;
    }
	#header .header-nav .left-nav .email a, #header .header-nav .right-nav a.phone  {
		font-size: 17px;
	}

}
@media (min-width: 1300px) {
    #rev_slider_1_1_wrapper .titleslide {
        top: 195px!important;
    }
	#header .header-nav .left-nav .email a, #header .header-nav .right-nav a.phone  {
		font-size: 19px;
	}
	#header .cbp-horizontal > ul > li:not(:last-child) > a {
        margin-right: 40px;
    }

}
@media (min-width: 1400px) {
    #rev_slider_1_1_wrapper .titleslide {
        top: 220px!important;
    }

}
@media (min-width: 1500px) {
    #rev_slider_1_1_wrapper .titleslide {
        top: 240px!important;
    }

}
@media (min-width: 1600px) {
    #rev_slider_1_1_wrapper .titleslide {
        top: 260px!important;
    }
}
